## rust-byteorder-slice 3.0.0

=== debian/changelog ===
rust-byteorder-slice (3.0.0-1) unstable; urgency=medium

  * Package byteorder_slice 3.0.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 21 Aug 2023 08:57:42 -0400
