=== debian/control ===
Source: rust-byteorder-slice
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/byteorder-slice]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/byteorder-slice
X-Cargo-Crate: byteorder_slice
Rules-Requires-Root: no

Package: librust-byteorder-slice-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.4-~~)
Provides:
 librust-byteorder-slice+default-dev (= ${binary:Version}),
 librust-byteorder-slice-3-dev (= ${binary:Version}),
 librust-byteorder-slice-3+default-dev (= ${binary:Version}),
 librust-byteorder-slice-3.0-dev (= ${binary:Version}),
 librust-byteorder-slice-3.0+default-dev (= ${binary:Version}),
 librust-byteorder-slice-3.0.0-dev (= ${binary:Version}),
 librust-byteorder-slice-3.0.0+default-dev (= ${binary:Version})
Description: Byteorder like crate for &[u8] - Rust source code
 This package contains the source for the Rust byteorder_slice crate, packaged
 by debcargo for use with cargo and dh-cargo.
