=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test byteorder_slice 3.0.0 --all-targets --all-features
Features: test-name=rust-byteorder-slice:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byteorder_slice 3.0.0 --all-targets
Features: test-name=librust-byteorder-slice-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byteorder_slice 3.0.0 --all-targets --no-default-features
Features: test-name=librust-byteorder-slice-dev:
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
